Jobberbase CMS 2.0 SQL Injection

Facebooktwittergoogle_plusredditpinterestlinkedinmail

Jobberbase CMS version 2.0 suffers from a remote SQL injection vulnerability.

Facebooktwittergoogle_plusredditpinterestlinkedinmail